# This file has been auto-generated during installation
parameters:
    database_host: bn22546-010.eu.clouddb.ovh.net
    database_port: 35718
    database_user: coccitransac2022
    database_password: 1Ap85c6QbZzT
    database_name: coccitransac2022
    secret: 98b499b9cf42817bf1781a6d2e9353d16fd4c9fe97eab07cd7a42b28005c8767
